[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#33799: [hfiguiere@teaser.fr: Bug#33799: modutils linked against wrong Glibc]

> Hartmut ...
> Is it recomended to download and install this glibc2.1 before it's
> official release, it is recomended to build packages with a system
> containing the new (and not released) glibc2.1 ? Or better wait ...
> What exactly is the probelm with it, why do we wait until it's release ?
> it is built feb 8 no ?

Sven ...

how often must i explain this? And why build you packages from Incoming?
Why work you on packages that builds cleanly? Some more ... ??

Lovely Greetings,


Reply to: